Subject: Re[1]: subtract/3

From: Lionel Ains <[email-masked]>
Date: Fri, 9 Jun 2000 14:42:30 GMT+1

> -------Message d'origine-------
> De : "clemensF" <[email-masked]>
> Date : 08/06/100 17:07:28
> 
> > clemensF:
> 
> > > Can someone confirm that 'Set' can be a list.
> > 
> > confirmed.
> 
> but a set is a list of non-duplicates, right?

Yes, but writing that this predicate handles sets doesn't 
mean that it also handles lists.
If I'm not wrong, "sets" are a subset of "lists".
I wanted to be sure that I could safely use lists with this 
predicate.

Thanks,
Lionel

_______________________________________________________
Vendez tout... aux enchères - http://www.caraplazza.com